<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ptc.bgst" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="free"><Value>Free</Value>
		<Paragraph>You can change both the purchase budget and the detail lines.</Paragraph>
	</ListValue>
	<ListValue ID="definite"><Value>Final</Value>
		<Paragraph>You can only change the value of the field <GUIRef href="" role="manual">Line Status</GUIRef> in the session <GUIRef href="/baanerp/tp/ptc/tpptc4120s000" role="session">Purchase-Budget Detail Line (tpptc4120s000)</GUIRef>. You can then release budget lines for further processing in the Purchasing module via the session <GUIRef href="/baanerp/tp/pss/tppss6230m000" role="session">Transfer Planned PRP Purchase Orders (tppss6230m000)</GUIRef>.</Paragraph>
	</ListValue>
</OptionList>
